import Vue from 'vue'
import App from './App.vue'
import router from './router'
import store from './store'
import 'ant-design-vue/dist/antd.less'
import 'tailwindcss/tailwind.css'
import 'element-ui/lib/theme-chalk/index.css'
import filter from './filter'
import moment from 'moment'

Vue.config.productionTip = false

Object.keys(filter).forEach(key=>{
  Vue.filter(key, filter[key])
})

new Vue({
  router,
  store,
  render: (h) => h(App),
}).$mount('#app')
